.welcome-card img {
  max-height: 35vh;
  overflow: hidden;
}

p {
  margin-left: 45px;
  margin-top: -10px;
}

.bord {
  // border-right: #f8f814;
  // border-left: inherit;
  // border-color: #f8f814;
}

ion-icon.pin.md.hydrated {
  margin-left: -20px;
}

.img1 {
  height: 80px;
  width: 135px;
  min-width: 141px;
  margin-top: 5px;
  margin-left: 0px;
}
ion-searchbar {
  width: 100%;
  margin: 0 auto;
  margin-top: -20px;
}
.styles1 {
  // border: 1px solid rgb(155, 152, 152);
  border-radius: 4px;
  padding-right: 12px;
  padding-top: 0px;
  padding-bottom: 0px;
  height: 140px;
  width: 145px;
}
.margins2 {
  margin-bottom: -20px;
}
.margins1 {
  margin-right: -45px;
  margin-left: 20px;
}

ion-icon.hearticon.md.ion-color.ion-color-danger.hydrated {
  margin-left: -60px;
}
.price {
  margin-left: -50px;
  font-weight: 600;
  margin-top: 10px;
  margin-bottom: -13px;
}
.content1 {
  overflow: hidden;
  width: 20px;
  margin-left: -48px;
  margin-top: -25px;
  font-size: 12px;
}
p.text-wrap {
  white-space: nowrap;
  width: 80px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.content2 {
  margin-top: -16px;
  font-size: 11px;
  margin-left: -30px;
}

.bold-text {
  font-weight: bold;
}
.icon-algin {
  margin-left: -5px;
  font-weight: 800;
}
.icon-algin2 {
  margin-left: -28px;
  font-weight: 800;
}

.text-wrap {
  text-overflow: ellipsis;
  overflow: hidden;
  width: 118px;
  margin-top: 11px;
  font-size: 14px;
}
